How to install libstapler-java on Debian 9 (Stretch)